#dialog-parent {
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  height: 100%;
  justify-content: center;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 3;
}

#dialog-child {
  width: 360px;
}

#dialog-title {
  background-color: white;
  border-bottom: 1px solid #d9d9d9;
  font-size: 18px;
  font-family: Avant-Garde-Demi, Helvetica, Arial, sans-serif;
  padding: 15px;
}

#dialog-body {
  background-color: white;
  padding: 15px;
}

#dialog-text {
  display: block;
  margin-bottom: 15px;
  user-select: text;
  word-wrap: break-word;
}

#dialog-parent select {
  width: 100%;
}

#dialog-parent textarea {
  box-sizing: border-box;
  resize: none;
  vertical-align: top;
  width: 100%;
}

#dialog-buttons {
  margin-top: 15px;
  text-align: center;
}

#dialog-parent button {
  cursor: pointer;
  margin: 0;
  width: 120px;
}

#dialog-start-select {
  margin-bottom: 5px;
}

#dialog-generate-report {
  display: flex;
  flex-direction: column;
}
